
body {
  margin: 0px;
  padding: 0px;
  text-align: left;
  font-family: Arial, Helvetica, Verdana, serif;
  font-size: 12px;
  color: #000;
  background-color: transparent;
  background: url(cssimages/hintergrund_09.jpg) 0px 0px fixed;
  background-repeat: no-repeat;
  background-position: 0px -238px;
  border-top: 0px solid #fff;
  border-left: 0px solid #fff;
}

html body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* home */
body#pid304 div#Mitte {
width: 692px;
/* margin-left: -20px; */
left: 0;
margin-bottom: 0;
padding-bottom: 20px;
background: white;
}
body#pid304 div.footer {
  background-image: url(cssimages/col2_startGlobal_2.png);
}

/*----------------------------------------------------------------------------*/
div#____________A_L_L_G_E_M_E_I_N __ {}

h1, h2, h3, h4, h2 a {
  font-weight : bold;
  margin: 0px 0px 10px 0px;
  padding : 0px;
  background-color: transparent; 
}
h1 {
  font-size: 16px;
  padding-left: 12px;
}
h1 a {
  color: #000 !important;
  font-weight: bold;
}
h2 {
  font-size: 13px;
  color: #cb2b24;
}
h3 {
  font-size: 12px;
}

table,tr,td {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: 0px;
  vertical-align: top;
  text-align: left;
  border-collapse: separate;
  border-spacing: 0px;
}
.TABLE1 {
  background-color: orange;
}
.TABLE2 td {
  background-color: green;
}
ul {
/*  list-style-type:*/
  list-style-position: outside;
  padding: 0px;
  margin: 0;
  margin: 0px 0px 10px 15px;  
}
li {
  padding: 1px;
}
/*Sitemap*/
ul.UlLev_1 {
  list-style-type: none;
  margin: 0px 0px 0px 20px;  
  padding: 0px;
  font-weight: bold;
}
ul.UlLev_1 li {
  margin: 5px 0px 3px 0px;  
  padding-left: 2px;
}
ul.UlLev_1 li a {
  font-size: 15px;
  font-weight: bold;
  color: #cb2b24;
  width: 480px;
  padding: 2px;
  display: block;
  background-color: #ddd;
}
ul.UlLev_2 {
  list-style-type: none;
  margin: 0px 0px 0px 40px;  
  padding: 0px;
}
ul.UlLev_2 li {
  margin: 2px 0px 0px 0px;
  border: 0px solid #ddd;
}
ul.UlLev_2 li a {
  font-size: 15px;
  width: auto;
  display: inline;
  background-color: #fff;
}
ul.UlLev_3 {
  list-style-type: none;
}
ul.UlLev_3 li {
  margin: 2px 0px 0px 20px;
}
ul.UlLev_3 li a {
  font-size: 12px;
  font-weight: normal;
  border-left: 1px solid #cb2b24;
  padding-left: 3px;
}
ul.UlLev_4 {
  list-style-type: none;
}
ul.UlLev_4 li {
  margin: 2px 0px 0px 20px;
}
ul.UlLev_4 li a {
  font-size: 10px;
  font-weight: normal;
  border-left: 3px solid #ccc;
  padding-left: 3px;
}
ul.UlLev_5 {
  list-style-type: none;
}
  ul.UlLev_5 li {
  margin: 2px 0px 0px 20px;
}
ul.UlLev_5 li a {
  font-weight: normal;
  border-left: 0px solid #ccc;
  padding-left: 0px;
}



p, p.address {
  margin: 0px 0px 10px 0px;
  padding: 0px;
  font-style: normal;
  text-align: left;
  border: 0px solid #fff;
}
a {
  color: #cb2b24;
  font-weight: normal;
  text-decoration : none;
  background-color: transparent;
  outline: none;
} 
a:link, a:visited, a:hover, a:focus{
}
a:hover {
  color: #cb2b24;
} 
a img {
  border: 0px solid transparent;
}


em{
  font-style: normal;
  /*
  font-weight: bold;
  font-style: italic;
  background-color: #ff8;
  color: #468;
  */
}

.clear {
  clear: both;
}

.red {
  color: #f00;
}
hr {
  margin: 20px 0px 20px 0px;
  background-color: #eee;
  border-top: 1px dashed #00778F;
  height: 1px;
}
fieldset {
  border:0px groove threedface;
}
legend {
  border:0px groove threedface;
  display: none;
}
input, select, textarea {
  font-size: 11px;
  margin: 0px;
  border-top: 1px solid #555;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #555;
}
input.absendebutton {
  margin: 0px;
  height: 20px;
  width: 120px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #555;
  border-bottom: 1px solid #555;
  border-left: 1px solid #ccc;
  background-color: #ccc;
  color: #CD3333;
}
/*----------------------------------------------------------------------------*/
div#____________A_L_L__ {}
div#container_all {
  position: relative;
  top: 0px;
  left: 0px;
  width: 904px;
  text-align: left;
  margin: 0px;
  padding: 0px;
  border: 0px solid red;
  margin: 0 auto;
}

/*----------------------------------------------------------------------------*/
div#____________N_E_B_E_N_N_A_V_I__ {}
/*Nebennavigation*/
div#nebennavi {
  width: 904px;
  height: 44px;
  text-align: right;
  background-color: #fff;

}
div#nebennavi ul.nnavi {
  position: absolute;
  top: 0px;
  right: 90px;
  width: auto;
  height: 24px;
  padding-top: 8px;
  padding-left: 10px;
  list-style-type: none;
  text-align: left;
  display: block;
  background-image: url(cssimages/h1-senkrecht_festival2009.gif);
  background-repeat: no-repeat;
}
div#nebennavi li.nnavi_li {
  display: inline;
}
/*Pipes als Trenner in der Nebennavigation*/
div#nebennavi li.nnavi_li span.pipe{
  margin: 0px 4px 0px 6px;
}

/*Links der Nebennavigation*/
div#nebennavi li.nnavi_li a{
  margin: 0px;
  padding: 7px 0px 0px 0px;
  text-align: right;
  font-weight: normal;
  color: #000;
  display: inline-block;
  background-color: #fff;
}
div#nebennavi li.nnavi_li a.a_NO{
}
div#nebennavi li.nnavi_li a.a_ACT, div#nebennavi li.nnavi_li a:hover{
  color: #cb2b24;
}
/*Sprache*/
span#sprache {
  width: 90px;
  text-align: right;
  margin: 8px 10px 0px 30px;
  padding: 7px 0px 0px 0px;
  display: inline-block;
}
span#sprache a {
  font-weight: normal;
  color: #000;
}

/*----------------------------------------------------------------------------*/
div#____________B_A_N_N_E_R__ {}
div#bannerGes {
  width: 904px;
  height: 100px;
  margin: 14px 0px 0px 0px;
  background-repeat: no-repeat;
  display: block;
}

/*clickable Logo*/
div#bannerGes a.bannerLinkLeft, div#bannerGes a.bannerLinkRight {
  height: 100px;
  display: block;
  margin: -2px 0px 0px 0px;
  text-align: right;
  color: transparent;
  font-size: 4px;
}
div#bannerGes div.bannerLinkLeft {
  float: left;
  width: 160px;
}
div#bannerGes div.bannerLinkRight {
  float: right;
  width: 220px;
}


div#busiarea {
  position: absolute;
  top: 57px;
  left: 173px;
  width: 480px;
  /*
  margin: 0px 250px 0px 173px;
  */
  padding: 40px 0px 0px 0px;
}
div#busiarea ul#ul_navBA {
  list-style-type: none;
  width: 480px;
  padding: 0px;
  text-align: justify;
}
div#busiarea li {
  margin-left: 8px;
  margin-right: 7px ;
  vertical-align: middle;
  display: inline;
}
div#busiarea li.ACT_first, div#busiarea li.NO_first {
  margin-left: 0px ;
  text-align: left;
  background-color: #999;
  padding: 0px;
}
div#busiarea li.ACT_last, div#busiarea li.NO_last {
  margin-right: 0px ;
  text-align: right;
  padding: 0px;
}

div#busiarea a{
  color: #cb2b24;
  padding: 2px 3px 2px 3px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
}

li.BA_first a {
  margin-right: 0px ;
}
li.BA_last a{
  margin-left: 0px ;
}
/*Zustaende wenn aktiv*/
div#busiarea a.aLi_ACT, div#busiarea a.aLi_CUR {
  background-color: #999;
  color: #fff;
} 
div#busiarea a.aLi_ACT, div#busiarea a.aLi_CUR{
} 
div#busiarea a.aLi_NO, div#busiarea a.aLi_IFSUB {
  background-color: #fff;
} 
div#busiarea a:hover {
  background-color: #999;
  color: #fff;
}

/*----------------------------------------------------------------------------*/

div#col3 {
  width: 904px;
  margin: 12px 0px 0px 0px;
  padding: 0px;
  background-color: transparent;
  background-image: url(cssimages/col3.gif);
  background-repeat: repeat-y;
  overflow: auto;
  overflow: hidden;
}

/*----------------------------------------------------------------------------*/


div#____________L_I_N_K_S__ {}
/*fuer Haupt-Navi*/
div#LINKS {
  float: left;
  width: 153px;
  margin: 0px;
  padding: 20px 0px 20px 0px;
  text-align: left;
  background-color: #fff;
  overflow: hidden;
}
div#LINKS_HauptNavi {
  margin: 5px 0px 0px 0px;
  background-image: url(cssimages/links-bg-hauptnavi.gif);
  background-repeat: repeat-y;
}
ul#ul_nav {
  width: 152px;
  font-size: 12px;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul#ul_nav li {
  list-style: none;
  margin: 0px;
  padding: 0px;
  color : #000;
  border : 0px dotted #ddd;
  display: block;
  vertical-align: middle;
}
ul#ul_nav li a{
  width: 152px;
  
  margin: 0px;
  padding: 2px 0px 2px 32px;
  font-weight : normal;
  color : #000;
  border : 0px dotted #555;
  display: block;
}
ul#ul_nav li a.aLi_NO, 
ul#ul_nav li a.aLi_IFSUB {
  font-weight : normal;
  color : #000;
}
ul#ul_nav a.aLi_CUR {
  color : #cb2b24;
  background-image: url(cssimages/links-bg-hauptnavi_act.gif);
  background-repeat: repeat-y;
  background-position: 0px 0px;
}
ul#ul_nav li a.aLi_ACT {
  color : #cb2b24;
}
ul#ul_nav li a:hover {
  color: #cb2b24;
}
/*Ebene 2 ----------*/
ul#ul_nav_02{
  margin: 0px 0px 7px 0px;
  padding: 0px;
  border: 0px solid red;
}
ul#ul_nav_02 li {
  width: 108px;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
ul#ul_nav_02 li a {
  width: 99px;
  height: auto;
  margin: 0px 0px 3px 0px;
  padding: 1px 0px 1px 39px;
  font-size: 11px;
  line-height: 11px;
}
ul#ul_nav_02 a.aLi_CUR {
  color : #cb2b24;
  background-image: url(cssimages/links-bg-hauptnavi_act.gif);
  background-repeat: repeat-y;
  background-position: 0px 0px;
}
div#LINKS_Pingu{
  display: none;
}
/*----------------------------------------------------------------------------*/
div#____________R_E_C_H_T_S__ {}
/*fuer Sitebar*/
div#RECHTS {
  float: right;
  margin-top: 0px;
  width: 190px;
  padding: 0px 0px 0px 0px;
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  /*
  background-image: url(cssimages/bgSitebarFilmSuche.gif);
  background-repeat: repeat-x;
  */
}
div#RECHTS h1 {
  margin: 0px;
  color: #000;
}
/*
div#sitebarFilmsuche {
  width: 160px;
  height: 50px;
  margin-left: 15px;
}

div#sitebarFilmsuche label {
  width: 160px;
  display: block;
  margin: 0px 0px 5px 0px;
  margin-top: 15px;
}
div#sitebarFilmsuche input#filmbegriff {
  float: left;
  width: 80px;
}
div#sitebarFilmsuche input#goFilmSuche {
  float: right;
  height: auto;
  width: auto;
  margin: -1px 20px 0px 10px;  
  border: 0px solid #555;
}
*/
div.tx-sidebarfilmsearch-pi1 {
  width: 190px;
  height: 45px;
  position: relative;
  top: -15px;
  left: -15px;
  margin: 0px;
  padding: 10px 15px 10px 15px;
  background: #F3F4EE;
}
div.tx-sidebarfilmsearch-pi1 h3 {
  color: #555;
  margin: 0px 0px 5px 0px;
}
div.tx-sidebarfilmsearch-pi1 form input[type="text"]{
  width: 110px;
  height: 14px;
}
div.tx-sidebarfilmsearch-pi1 form input[type="submit"]{
  width: 35px;
  height: 20px;
  position: relative;
  top: 1px;
  left: 2px;
  color: transparent;
  border: none;
  background: #F3F4EE url(cssimage/buttonFilmsuche.jpg) 0px 0px no-repeat;
}


/*
div#sitebarDevInfo {
  background-color: #4097AB;
  border: 1px solid #6B8C9E;
  display: none;
}
*/
div#sitebarInterfilm {
  margin-top: 15px;
  width: 160px;
}
div#sitebarInterfilm div.content-element{
  margin-left: 15px;
  margin-bottom: 15px;
  width: 160px;
}
div#RECHTS dd.csc-textpic-caption {
  color: #fff;
  background-color: #5d8390;
  height: 28px;
  padding: 0px;
  text-align: center;
  font-size: 12px; 
  vertical-align: middle;
  display: block;
}
div#RECHTS dd.csc-textpic-caption a {
  color: #fff;
}



/*Testbild: Text m. Bild und zusaetzlichem Linktext*/
div#sitebarInterfilm div.content-element div.csc-textpic {
  margin: 0px 0px 0px 0px;
  width: 160px;
  border: 0px solid #f00;
  text-align: center;
  background-color: #5d8390;
  display: block;
}
div#sitebarInterfilm div.content-element div.csc-textpic-imagewrap,
div#sitebarInterfilm div.content-element div.csc-textpic-center,
div#sitebarInterfilm div.content-element div.csc-textpic-imagewrap,
div#sitebarInterfilm div.content-element .csc-textpic-image {
  margin: 0px 0px 0px 0px;
  width: 160px;
}
div#sitebarInterfilm div.content-element div.csc-textpic-imagewrap p,
div#sitebarInterfilm div.content-element div.csc-textpic-center p,
div#sitebarInterfilm div.content-element div.csc-textpic-imagewrap p,
div#sitebarInterfilm div.content-element .csc-textpic-image p {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  width: 160px;
  height: 28px;
  vertical-align: middle;
  text-align: center;
  display: block;
}
div#sitebarInterfilm div.content-element div.csc-textpic-text a,
div#sitebarInterfilm div.content-element div.csc-textpic-text a:link,
div#sitebarInterfilm div.content-element div.csc-textpic-text a:visited,
div#sitebarInterfilm div.content-element div.csc-textpic-text a:hover,
div#sitebarInterfilm div.content-element div.csc-textpic-text a:focus {
  width: 160px;
  color: #fff;
  line-height: 26px;
  vertical-align: middle;
  display: block;
  font-size:12px;
}
div#sitebarInterfilm div.content-element div.csc-textpic-text a:hover {
  color: #999;
}




/*Blog*/
div.tx-glwordpress-pi1 {
  margin: 0px 0px 0px 0px;
  padding-top:  0px;
  width: 160px;
  font-size: 10px;
  line-height: 12px;
  background-image: url(cssimages/bild_fuer_blogteaser.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  overflow: hidden;
}
div.tx-glwordpress-pi1 a.globalLinkToBlog {
  background-color: transparent;
  display: block;
  width: 160px;
  height: 108px;
}
div.tx-glwordpress-pi1 div.eintrag {
  padding: 3px;
  background-color: #de8684; 
  margin-bottom: 4px; 
}

div.tx-glwordpress-pi1 div.eintrag a {
  font-size: 11px;
  margin: 0px;
  color: #000;
}

div.tx-glwordpress-pi1 div.eintrag span {
  font-weight: bold;
  color: #000;
  display: block; 
}

div.tx-glwordpress-pi1 img, div.tx-glwordpress-pi1 p, div.tx-glwordpress-pi1 object {
  width: 154px;
  height: auto;
}
div.tx-glwordpress-pi1 img {
  display: none;
}

/*RandomImage in Sitebar*/
div#sitebarInterfilm div.captionRandImg_FD,
div#sitebarInterfilm div.captionRandImg_FI,
div#sitebarInterfilm div.captionRandImg_CAP {
  border: 0px solid #369;
}
div#sitebarInterfilm div.captionRandImg_CAP {
  color: #fff;
  background-color: #5d8390;
  height: 28px;
  width: 160px;
  margin: 0px;
  padding-top: 0px;
  text-align: center;
  font-size: 12px; 
  vertical-align: middle;
  display: block;
}
div#sitebarInterfilm div.captionRandImg_FD {
  margin-left: 0px;
}
div#sitebarInterfilm div.captionRandImg_CAP span {
  color: #fff;
  display: inline-block;
  margin-top: 6px;
  background-color: transparent;
}
div#sitebarInterfilm div.captionRandImg_CAP span a{
  color: #fff;
}

/*Partner*/
div#sitebarInterfilm div.ohneRandImgCaption{
  margin-left: 0px;
}
div#sitebarInterfilm div.ohneRandImgCaption img {
  width: 160px;
  border: 0px solid #5d8390;
}
div#sitebarInterfilm div.ohneRandImgCaption div.captionRandImg_CAP  {
  display: none;
}

/*----------------------------------------------------------------------------*/
div#____________M_I_T_T_E__ {}
div.loginstatus {
  background-color: #F2CCCC;
  padding: 10px;
}
div.tx-felogin-pi1 h3{
  font-size: 16px;
  padding-left: 12px;
  background-image: url(cssimages/h1-senkrecht_festival2009.gif);
  background-repeat: no-repeat;
  line-height: 25px;
}
div#Mitte {
  position: relative;
  top: 0px;
  left: 20px;
  width: 519px; 
  margin: 0px 20px 20px 0px;
  line-height: 17px;
  /*
  margin: 0px 212px 20px 173px;
  */
  padding: 0px;
  border: 0px solid #aaa;
  overflow: hidden;
}
div#breadcrumb {
  margin: 0px;
  padding: 4px 20px 4px 20px;
  background-color: #c9c9c9;
  position: relative;
}
div#breadcrumb a {
  font-weight: bold;
  font-size: 11px;
  color: #000;
}
div#breadcrumb a:hover {
  color: #cb2b24;
}

#externeSeiten {
  background-color: #c9c9c9;
  padding-left: 15px;
  padding-top: 4px;
  font-size: 10px;
  height: 21px;
}
#externeSeiten a {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 1px;
  overflow: hidden;
  background: url(cssimages/social-media-spread.png?ver=1.1) no-repeat 0 0;
}
#externeSeiten b {
  position: relative;
  top: -7px;
}

#externeSeiten a.ext_fb {
width: 15px;
background-position: 0 0;
margin-left: 1px;
}
#externeSeiten a.ext_fb:hover {
background-position: -2px -20px;
}

#externeSeiten a.ext_tw {
background-position: -20px 0;
}
#externeSeiten a.ext_tw:hover {
background-position: -20px -20px;
}

#externeSeiten a.ext_gp {
width: 21px;
background-position: -40px 0;
}
#externeSeiten a.ext_gp:hover {
background-position: -40px -20px;
}

#externeSeiten a.ext_insta {
width: 18px;
background-position: -61px 0;
}
#externeSeiten a.ext_insta:hover {
background-position: -61px -20px;
}

#externeSeiten a.ext_nl {
width: 25px;
background-position: -78px 0;
}
#externeSeiten a.ext_nl:hover {
background-position: -78px -20px;
}

/*
#externeSeiten a.alternativ.ext_fb:hover {
background-position: 0 -40px;
}
#externeSeiten a.alternativ.ext_tw:hover {
background-position: -20px -40px;
}
#externeSeiten a.alternativ.ext_gp:hover {
background-position: -40px -40px;
}
#externeSeiten a.alternativ.ext_pr:hover {
background-position: -62px -40px;
}
#externeSeiten a.alternativ.ext_nl:hover {
background-position: -78px -40px;
}
*/

h1.seitenueberschrift {
  margin: 10px 20px 0px 20px;
}

div#Mitte div#Mitte_Inhalt {
  margin: 0px;
}
div#Mitte h1 {
  background-image: url(cssimages/h1-senkrecht_festival2009.gif);
  background-repeat: no-repeat;
  line-height: 25px;
}

div#Mitte div.content-element {
  margin: 10px 0px 10px 0px;
  padding: 10px;
  font-size: 12px;
}
/*für Datensatz einfügen, z.B. Akkr.-Form --> EN-Version*/
div#Mitte div.content-element div.content-element {
  margin: 0px;
  padding: 0px;
}

/*Linksymbole*/
/*
div#Mitte a,
div#Mitte a.internal-link,
div#Mitte a.external-link-new-window,
div#Mitte a[target=_blank]
{
  background: url(cssimages/pfeil_kuki.gif) 0px -4px no-repeat;
  padding: 0px 0px 0px 13px;
}
*/
/*bei verlinkten Bildern einfach Bild nach links rüberziehen (Symbol verdeckt)*/
/*
div#Mitte a img,
div#Mitte a.internal-link img,
div#Mitte a.external-link-new-window img,
div#Mitte a[target=_blank] img
{
  margin-left: -13px;
}
*/
/*anker vor Seiteninhaltselementen sollen natürlich kein symbol erhalten
...  also Elemente mit Attr. "id" wieder wech*/
div#Mitte a[id],
div#Mitte a[img]
{
  background: none;
  padding: 0px;
}




div#Mitte div.csc-textpic-imagewrap {
  display: inline-block;
  clear: none;  
}
div#Mitte div.csc-textpic div.csc-textpic-imagerow img {
  border-bottom: 6px solid #fff;
}
div#Mitte div.csc-textpic-imagewrap img{
  margin-top: 0px;
}
div#Mitte dd.csc-textpic-caption {
  color: #555;
  line-height: 12px;
  margin-top: 2px;
}


div#Mitte span.lightboxSpan {
  border: 0px solid #f00;
}

/*CONTNENT-NAVI für PRESSE-->FILME und darunterliegende Seiten*/
div.cNaviOben, div.cNaviUnten {
  width: 520px;
  list-style-type: none;
  text-align: center;
  display: block;
  margin: 10px 0px 0px 0px;
  background-color: #cdedf9; /*kuki*/
  background-color: #f3f4ed; /*festival*/
  padding: 0px 0px 0px 0px;
  border-bottom: 5px solid #f3f4ed;
}
div.cNaviUnten {
  margin: 0px 0px 0px 0px;
  border-top: 5px solid #f3f4ed;
  border-bottom: 0px solid #f3f4ed;
}

div.cNaviOben ul.nnavi , div.cNaviUnten ul.nnavi {
  margin: 0px 0px 0px 0px;
  display: block;
  width: 520px;
  padding: 7px 0px 7px 0px;
  list-style-type: none;
  text-align: center;
  border-bottom: 5px solid #fff;
}
div.cNaviUnten ul.nnavi {
  border-top: 5px solid #fff;
  border-bottom: 0px solid #fff;
}

div.cNaviOben li.cnavi_li, div.cNaviUnten li.cnavi_li {
  display: inline;
  padding: 0px 15px 0px 15px;}

div.cNaviOben li.cnavi_li span.pipe { /*Pipes als Trenner*/
  margin: 0px;
}

/*Links der cNaviObengation*/
div.cNaviOben li.cnavi_li a, div.cNaviUnten li.cnavi_li a {
  margin: 3px 0px 0px 0px;
  padding: 0px;
  text-align: center;
  font-weight: normal;
  color: #cb2b24;
  display: inline-block;
}
div.cNaviOben li.cnavi_li a.a_NO, div.cNaviUnten li.cnavi_li a.a_NO {
}
div.cNaviOben li.cnavi_li a.a_ACT, div.cNaviOben li.cnavi_li a:hover,
div.cNaviUnten li.cnavi_li a.a_ACT, div.cNaviUnten li.cnavi_li a:hover {
  color: #000;
}





/*Separate Templates für EXT von T.L.
* DIV class="abschnitt"" ist uebergeordneter Container fuer
* weitere Programm-Templates und Timetable
*/
div.abschnitt {
  margin: 0px 0px 10px 0px;
  padding:0px;
  background-color: #e4e4e4;
  background-color: #fff;
  clear : both;
  padding-top:10px;
}
div.abschnittInnen {
  margin: 0px;
  padding: 0px;
}
div.abschnittInnen a {
  color: #DF2C35;
}
div.abschnittInnen a:hover {
  color: #000;
}
div.abschnitt h1,
div.abschnittInnen h1 {
  margin: 0px;
  padding-left: 0px ! important;
  text-align: left;
  background-image: url(cssimages/transparent_1x1.gif) ! important;
  background-repeat: no-repeat;
  line-height: 25px;
}
div.abschnittInnen h2 {
  margin: 0px;
  padding: 0px;
  text-align: left;
}
div.abschnittInnen h2 span {
  margin: 0px;
  padding: 0px;
}
div.abschnittInnen h3 {
  margin: 0px;
  padding: 0px;
  text-align: left;
}
div.abschnittInnen p.moreInfo {
  margin: 0px 0px 25px 0px;
  padding: 0px;
  line-height: 13px;
}


/*=====================*/
/*CONTENTNAVI01ab Ebene 3 im Programmbereich*/
div.abschnitt,
div#wochtagtagNavi01 {
  margin: 10px 0px;
  text-align: center;
  padding: 0px;
  background-color: #F3F4EE;
}
div.abschnitt {
  background-color: #fff;
}
div.abschnitt ul.ul_navCN01,
div#wochtagtagNavi01 ul.ul_navCN01,
div#laenderspNavi01 ul.ul_navCN01,
div#wettbewerbeNavi01  ul.ul_navCN01 {
  list-style-type: none;
  padding: 7px 0px;
  margin-left: 0px;
  text-align: center;
  background-color: transparent;
}
div.abschnitt li,
div#wochtagtagNavi01 li,
div#laenderspNavi01 li,
div#wettbewerbeNavi01 li {
  margin: 0px 5px;
  vertical-align: middle;
  display: inline;
  background-color: transparent;
}
/*div.abschnitt a,*/
div#wochtagtagNavi01 a,
div#laenderspNavi01 a,
div#wettbewerbeNavi01 a {
  font-size: 11px;
  /*raus, weil ab 2010 alles kracht ... color: #cb2b24;*/
  background-color: transparent;
  margin: 0px 0px;
  height: 20px;
  display: inline-block;
}
div.abschnitt ul li a {
  font-size: 11px;
  /*raus, weil ab 2010 alles kracht ... color: #cb2b24;*/
  background-color: transparent;
  background-image: url(cssimages/linkpfeil.gif);
  background-repeat: no-repeat;
  background-position: 0px -2px;
  padding-left: 14px;
  /*
  */
  margin: 0px 0px;
  height: 20px;
  display: inline-block;
}
/*Zustaende wenn aktiv*/
div.abschnitt a.aLi_ACT, div.abschnitt a.aLi_CUR {
  color: #fff;
}
div.abschnitt a:hover {
  color: #cb2b24;
}


/*Navi alphabet in filme a-z*/
div.contAlphabet {
  color: #000;
  margin: 0px 0px;
  padding: 0px;
  text-align: left;
}
div.contAlphabet ul.alphabet {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  text-align: center;
}
div.contAlphabet li {
  margin: 0px auto 0px auto;
  display: inline;
  background-color: transparent;
}
div.contAlphabet ul.alphabet a {
  /*raus, weil ab 2010 alles kracht ... color: #cb2b24 ;*/
  font-size: 13px  ! important;
  padding: 2px 2px 2px 2px ;
  margin: 5px 0px 5px 0px ;
  line-height: 20px ;
  vertical-align: middle ;
  background-image: url(cssimages/1x1_transparent.gif);
  background-repeat: repeat ;
  background-position: 0 0 ;
}
div.contAlphabet ul.alphabet a:hover {
  /*raus, weil ab 2010 alles kracht ... color: #fff;*/
  background-color: #CD3333;
}


div#filmSuche2 {
  margin: 10px 0px 10px 0px ;
  padding: 10px 0px 10px 0px ;
  background-color: #e4e4e4;
}
div#filmSuche2 label {
  float: left;
  margin: 0px 10px 0px 0px;
  padding: 0px;
  text-align: right;
  vertical-align: top;
  width: 120px;
  border: 0px solid #aaa;
}
div#filmSuche2 select {
  margin: 0px;
  padding: 0px;
  text-align: left;
  width: 120px;
}

input#filmSucheStart, input#filmSucheReset {
}
input#filmSucheStart {
  margin-left: 130px;
}
input#filmSucheReset {
  margin-left: 54px;
}
input#filmSucheStart:hover, input#filmSucheReset:hover {
  background-color: #CD3333;
  color: #fff;
}

/*Filmliste / Suchergebnisse Filme A-Z*/
div.filmListe, div.filmDetail {
  margin-bottom: 0px; 
  display: block;
}
div.filmListe img, div.filmDetail img {
  float: left;
  margin-top: 4px;
  width: 202px;
  height: 114px;
}
div.filmListe div.filmInfo, div.filmDetail div.filmInfo {
  margin-left: 220px; 
  width: 245px;
}
div.filmListe div.filmInfo h1,
div.filmDetail div.filmInfo h2,
div.filmListe div.filmInfo h3 {
}
div.filmListe div.filmInfo p, div.filmDetail div.filmInfo p {
  margin-bottom: 0px;
}
div.filmDetail {
}
div.filmListe p.filmDesc, div.filmDetail p.filmDesc {
  margin: 0px;
  padding: 0px;
  line-height: 1.3em;
  padding-top: 10px;
	margin-bottom: 5px;
}

div.filmExtra {
  padding: 0;
  padding-top: 10px;
  margin: 0px;
  line-height: 1.3em;
}
div.progExtra {
  padding: 0;
  margin: 0px;
  line-height: 1.3em;
}
div.filmExtra p, div.progExtra p {
  margin-bottom: 5px;
}
div.filmExtra p:last-child {
  margin: 0;
}
div.progExtra p:last-child {
  margin-bottom: 10px;
}

div.filmListe a, div.filmDetail a {
}

div.filmDetail div.proTipp {
  margin: 0px;
  margin-bottom: 5px;
  text-align: left;
}
div.filmDetail div.proTippDetail {
  background-color: #f8f8f8;
  padding: 5px;
}
div.filmDetail div.proTippDetail p.category {
	font-size: 13px;
	font-weight: bold;
  	margin: 0px;
  
}
div.filmDetail div.proTippDetail p.prog {
  font-weight: bold;
  margin: 0px;
  margin-left: 10px;
}
div.filmDetail div.proTippDetail p.termin {
  margin: 0px;
  margin-left: 10px;
}
div.filmDetail p.moreInfo {
  text-align: right;
  margin: 0px 0px 25px 0px;
  padding: 0px;
  line-height: 13px;
}

ul.wettbewerbInP {
  list-style: none;
  margin: 0px;
  margin-bottom: 10px;
  padding: 0px;
}

ul.wettbewerbInP li {
  line-height: 14px;
  margin: 0px;
  padding: 0px;
}



ul.filmInProgramm {
  list-style: none;
  margin: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

ul.filmInProgramm li {
  line-height: 14px;
  margin: 0px;
  padding: 0px;
  display: inline-block;
}

ul.filmInProgramm  li span.dPunktTrenner {
  margin: 0px 2px 0px 4px;
}
ul.filmInProgramm  li.last span.dPunktTrenner {
  display: none;
}


/*fdfx2col allgemein*/
div.tx-fdfx2cols-pi1 table, td.c2l1-left, td.c2l1-middle {
  border: 0px solid #fff;
}
/*Partner sollen keinen umlaufenden Rahmen haben --> 27.08.2009 chr*/
div.tx-fdfx2cols-pi1 {
  padding: 0px;
}
div.tx-fdfx2cols-pi1 tbody {
  vertical-align: top;
}




/*........................................... nescefe 2col default
für default --> Container 2cols.html
*/
table.nescefe2col,
table.nescefe2col tbody,
table.nescefe2col tbody tr,
table.nescefe2col tbody tr td
{
}
table.nescefe2col tbody tr td.tdnsc-01 {
  width: 245px;
}
table.nescefe2col tbody tr td.tdnsc-02 {
  width: 245px;
  border-left: 10px solid #fff;
}
/*........................................... nescefe 2col erweitert
für farbige Filmtipps --> Container 2cols_FilmtippsLinks.html
links: farbiger Hintergrund
rechts: normal
Farben:
BG-hell: #B49EAB
BG-dunkel: #786D7B
*/
table.nescefe2col_filmtippslinks {
  width: 510px;
  margin: 0px 0px 0px -10px;
  padding: 0px 0px 0px 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 265px ! important;
  background: #B49EAB;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 div.csc-header {
  padding: 0px 10px 0px 10px;
  background: #786D7B;
  margin: 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 div.csc-header h1 {
  color: #fff;
  background: none ! important;
  padding: 0px 0px 0px 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: 0px;
  width: 265px;
  vertical-align: top;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table caption {
  text-align: left;
  padding: 3px 10px 3px 10px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table tbody tr th,
table.nescefe2col_filmtippslinks td.tdnsc-01 table tbody tr td {
  padding: 3px 0px 3px 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table thead th.td-0,
table.nescefe2col_filmtippslinks td.tdnsc-01 table tbody td.td-0
{
  padding: 3px 0px 3px 10px;
  width: 70px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table thead th.td-1,
table.nescefe2col_filmtippslinks td.tdnsc-01 table tbody td.td-1
{
  padding: 3px 0px 3px 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table thead th.td-2,
table.nescefe2col_filmtippslinks td.tdnsc-01 table tbody td.td-2
{
  padding: 3px 0px 3px 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table thead {
  background: #786D7B;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table tfoot tr td {
  background: #786D7B;
}
table.nescefe2col_filmtippslinks td.tdnsc-01 table tfoot tr td {
  padding: 3px 0px;
}
table.nescefe2col_filmtippslinks td.tdnsc-02 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 235px ! important;
}

/*........................................... nescefe horiz default
für default --> Container horiz_cols.html
default: nur Rahmen raus*/
table.nescefeHoriz,
table.nescefeHoriz tbody,
table.nescefeHoriz tbody tr,
table.nescefeHoriz tbody tr td {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: 0px;
  vertical-align: top;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0px;
}
/*............................. nescefe horiz erweitert für Verleih-Aktuelles
für farbige Aktuelles --> Container horiz_cols_Aktuelles.html
Farben:
BG-hell: #C9BCC5
BG-dunkel: #786D7B
br-ZellenGrau: #B1A5AF
*/

div.vorfilmtipps {
  width: 520px;
  margin: 0px 0px 0px -10px;
  background: #C9BCC5;
}
div.vorfilmtipps h2 {
  color: #fff;
  font-size: 16px;
  background: none;
  background: #786D7B;
  margin: 0px;
  padding: 5px 0px 5px 10px;
  border-bottom: 10px solid #C9BCC5;
}
div.vorfilmtipps table {
  width: 100%;
}

table tr.head{
  background: yellow;
}
table tr.even{
  background: yellow;
}
table tr.gerade{
  background: red;
}

div.vorfilmtipps table td {
  padding: 3px 10px 3px 10px;
}
div.vorfilmtipps table thead td {
  background: #786D7B;
  font-weight: bold;
}




table.nescefeHoriz_aktuelles {
  width: 520px;
  margin: 0px 0px 0px -10px;
  background: #C9BCC5;
}
table.nescefeHoriz_aktuelles div.content-element div div,
table.nescefeHoriz_aktuelles div.content-element table {
  border: none;
  background: #C9BCC5;
}
/*nur für überschrift überschreiben*/
table.nescefeHoriz_aktuelles div.content-element div.csc-header,
table.nescefeHoriz_aktuelles div.content-element div.tx-fdfx2cols-pi1 {
  border-left: 10px solid #786D7B;
  border-right: 10px solid #786D7B;
  background: #786D7B;
}
table.nescefeHoriz_aktuelles div.content-element div.csc-header h1,
table.nescefeHoriz_aktuelles div.content-element h1 {
  color: #fff;
  background: none ! important;
  padding: 0px 0px 0px 0px;
}
table.nescefeHoriz_aktuelles div.content-element h2 {
  font-size:16px;
  line-height:25px;
  padding-left:12px;
  color: #000;
  background-image: url(cssimages/h1-senkrecht_verleih.gif);
  background-repeat: no-repeat;
}

table.nescefeHoriz_aktuelles div.content-element div.csc-textpic {
  padding: 0px 10px 10px 10px;
}
table.nescefeHoriz_aktuelles div.content-element div.csc-textpic-text {
  padding: 0px 10px 10px 10px; 
}

table.nescefeHoriz_aktuelles div.content-element div.csc-textpic div.csc-textpic-text,
table.nescefeHoriz_aktuelles .nescefe2col div.content-element div.csc-textpic-text{ 
  padding:0;
}
/*------------------*/
table.nescefeHoriz_aktuelles div.content-element table caption {
  text-align: left;
  padding: 3px 10px 3px 10px;
}
table.nescefeHoriz_aktuelles div.content-element table thead {
  text-align: left;
  padding: 3px 10px 3px 10px;
  background: #786D7B;
}
table.nescefeHoriz_aktuelles div.content-element table tbody tr.tr-odd {
}
table.nescefeHoriz_aktuelles div.content-element table tbody tr.tr-even {
  background: #B1A5AF;
}
table.nescefeHoriz_aktuelles .td-0,
table.nescefeHoriz_aktuelles .td-1,
table.nescefeHoriz_aktuelles .td-2,
table.nescefeHoriz_aktuelles .td-3 {
  padding: 3px 10px 3px 10px;
}
table.nescefeHoriz_aktuelles th.td-0,
table.nescefeHoriz_aktuelles td.td-0 {
  width: 200px;
}
table.nescefeHoriz_aktuelles th.td-1,
table.nescefeHoriz_aktuelles td.td-1 {
  width: 80px;
}
table.nescefeHoriz_aktuelles th.td-2,
table.nescefeHoriz_aktuelles td.td-2 {
  width: 140px;
}
table.nescefeHoriz_aktuelles th.td-3,
table.nescefeHoriz_aktuelles td.td-3 {
  width: 70px;
  text-align: right;
}
/*........................................... nescefe 2col erweitert
für 2-spaltige Anzeige innerhalb
Container horiz_cols.html --> Container 2cols.html (default)
links + rechts: farbiger Hintergrund
Farben:
BG-hell: #B49EAB
BG-dunkel: #786D7B
*/
table.nescefeHoriz_aktuelles tr td table.nescefe2col {
  width: 500px;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 0px;
}
table.nescefeHoriz_aktuelles tr td table.nescefe2col td.tdnsc-02 {
  border-left: 10px solid transparent;
}
table.nescefeHoriz_aktuelles tr td table.nescefe2col td.tdnsc-01  div.content-element h2,
table.nescefeHoriz_aktuelles tr td table.nescefe2col td.tdnsc-02  div.content-element h2 {
  font-size:16px;
  line-height:25px;
  padding-left:12px;
  color: #000;
  background-image: url(cssimages/h1-senkrecht_agentur.gif);
  background-repeat: no-repeat;
}



/*youtube rgmediaimages*/
div.rgmediaimages-media, div.rgmediaimages-media span {
  width: 500px;
  height: 295px;
}


div.divTotop {
  text-align: right;
}
div.divTotop a.aTotop {
}



/*----------------------------------------------------------------------------*/
div#____________F O O T E R__ {}

div.footer {
  width: 904px;
  height: 32px;
  margin-top: 6px;
  margin-bottom: 10px;
  background-image: url(cssimages/col3.gif);
  background-repeat: repeat-y;
}
div.footer div#busiarea {
  position: relative;
  top: 0px;
  left: 175px;
  width: 480px;
  /*
  margin: 0px 250px 0px 173px;
  */
  padding: 6px 0px 0px 0px;
}
/*Zustaende wenn aktiv*/
div.footer div#busiarea a.aLi_ACT, div.footer div#busiarea a.aLi_CUR {
  background-color: #fff;
  color: #cb2b24;
}
div.footer div#busiarea a.aLi_NO, div.footer div#busiarea a.aLi_IFSUB {
  background-color: #fff;
}
div.footer div#busiarea a:hover {
  background-color: #fff;
  color: #cb2b24;
}





div.footer img {
  float: right;
  margin: 0px;
  margin-right: 222px;
}

/* Page Navi */
div.abschnitt .listnav {
	padding: 0;
}
div.abschnitt .listnav ul,
.f3-widget-paginator {
	padding: 15px 0 15px 0;
	margin: 0;
	float: left;
	background: #f8f8f8;
	width : 100%;
}

div.abschnitt .listnav ul li a,
div.abschnitt .f3-widget-paginator li a{
	background-image: none !important;
	padding-left: 0;
	font-size: 12px;
}
.clearer {
	line-height: 1px;
	font-size: 1px;
	clear : both;
}


/* @group bildbeschnitt */

body div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 10px;
}
body div#Mitte div.csc-textpic div.csc-textpic-imagerow img {
  border-bottom: 0;
}

/* @end */


/* @group no empty div#LINKS on ... */

/*body#pid36 #LINKS, body#pid35 #LINKS, body#pid283 #LINKS, body#pid133 #LINKS, body#pid38 #LINKS {
  display: none;
}
body#pid36 #Mitte, body#pid35 #Mitte, body#pid283 #Mitte, body#pid133 #Mitte, body#pid38 #Mitte {
  left: 0;
  background: #fff;
  min-height: 1250px;
  margin-bottom: 0;
  width: 690px;
}
body#pid36 div.footer, body#pid35 div.footer, body#pid283 div.footer, body#pid133 div.footer, body#pid38 div.footer {
  background-image: url(cssimages/col2_startGlobal_2.png);
}
*/
/* @end */


/* @group addthis */

#addthis_line {
  position: absolute;
  right: 0;
  top: 4px;
  width: 150px;
}
#addthis_line .addthis_toolbox {
  float: right;
}
#addthis_line b {
  font-size: 10px;
  float: right;
  margin-right: 5px;
}

/* @end */


/* @group blog feed */

#twrss_table {
  background: #f3f4ee;
  padding: 10px 10px 0 5px;
  width: 145px !important;
  font-size: 10px;
  margin-top: -15px;
}
#twrss_table a {
  color: #61242c !important;
  font-weight: bold;
}
#twrss_table a:hover {
  color: #000 !important;
}

/* @end */
DIV.csc-textpic DIV.csc-textpic-single-image IMG {
  margin-bottom: 0;
}

.title-en {
  color:#777;
}